/*  -----------------------
 Breiten - START
--------------------------- */

.sliderHeadline, .sliderheadline{
	font-size: 24px;
	color:#CC0000;
	margin-bottom:20px;
}
.sliderText, .slidertext {
	font-size: 16px;
	color:#666666;
	margin-bottom:14px;
	
	}
.sliderPseudoLink {
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, Geneva;
	color: #CC0000;
	}
.sliderPseudoLink:hover { 
	color: #CC0000;
	font-size: 12px;
	text-decoration: underline;
}




.pinnwandAnzIconRot{
	
	display:block;
	color:#FFFFFF;
	border: 1px solid #D83820;
	background-color:#F03820;
	margin-left:0px;
	font-size:11px;
	font-weight:bold;
	/*width:12px;*/
	cursor:pointer;
	text-align:center;
	behavior: url("./border-radius.htc"); 
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width: 12px;
	height: 12px;
		
}

.pinnwandAnzIconGrau{
	
	display:block;
	color:#FFFFFF;
	border: 1px solid #C8C8C8;
	background-color:#D0D0D0;
	margin-left:0px;
	font-size:11px;
	font-weight:bold;
	/*width:12px;*/
	cursor:pointer;
	text-align:center;
	behavior: url("./border-radius.htc"); 
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width: 12px;
	height: 12px;
		
}

input.btn {
  color:#050;
  font: bold small 'trebuchet ms',helvetica,sans-serif;
}

#ButMashReturnTable {
	border:1px solid #7697B2;
	width: 970px;
	margin-bottom:6px;
	margin-top:4px;
}
#ButMashReturnTable TD {
	color:#7697B2;
}

#MainTable {
	width: 970px;
	margin-left: 18px;
}

#xxOuterTable,#OuterTable0 {
	width: 100%;
}

TD.outerCol1 {
	width: 191px;
}

#Col1Div {
	width: 177px;
}

TD.outerCol2 {
	width: 586px;
}

#Col2Div {
	width: 550px;
}

TD.outerCol2a {
	width: 783px;
}

#Col2aDiv {
	width: 783px;
}

TD.outerCol3 {
	width: 205px;
}

#Col3Div {
	width: 205px;
}

/*  -----------------------
 Breiten - ENDE
--------------------------- */
.viewabstract,.viewCaption,.abstract {
	line-height: 130%;
}

/*  ----------------------- Test
 	background:transparent url("./bodyGradTop.gif") top left repeat-x;
 	
 	background:transparent url("./bg_UniversalPicker.jpg") top left repeat-x;
 	
--------------------------- */
body,html {
	min-height: 101%; /*Firefox scrollbar fix*/
}

BODY {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #404040;
}

TD,TH,BODY,P,SPAN,DIV,A, INPUT {
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	color: #404040;
}

h1 {
	font-size: 30px;
	font-weight: normal;
	color: #CC0000;
}

.h1 {
	font-size: 30px;
	font-weight: normal;
	color: #CC0000;
}

.h1blue {
	font-size: 30px;
	font-weight: normal;
	color: #8094A4;
}

.h1cms {
	font-size: 16px;
	font-weight: normal;
	color: #CC0000;
}

.h2 {
	font-weight: normal;
	color: #CC0000;
	font-size: 18px;
}

.h2blue {
	font-weight: normal;
	color: #8094A4;
	font-size: 18px;	
}

.h3 {
	font-size: 14px;
	font-weight: normal;
	color: #CC0000;
}

.h4 {
	font-size: 12px;
	font-weight: normal;
	color: #CC0000;
}

.Box {
	border: 1px solid #AA0000;
}

.BoxTH {
	color: #FFFFFF;
	background-color: #AA0000;
	height: 40px;
	font-size: 16px;
	font-weight: normal;
}

table.cms_headline {
	margin-bottom: 12px;
	border: 0px solid #AA0000;
}

td.cms_headlineTD {
	font-size: 16px;
	font-weight: normal;
	color: #CC0000;
}

.hidden {
	display: none;
}

img {
	border: none;
}

ul {
	list-style: none;
}

a {
	text-decoration: none;
	color: #8094A4;
}

a:hover,a:focus {
	color: #CC0000;
}

.floatRight {
	float: right;
}

.floatLeft {
	float: left;
}

.hidden {
	display: none;
}

.bold {
	font-weight: bold;
}

#mastheadSearch div.inputWrapper {
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	background: transparent url(./mastSearchBg.gif) no-repeat scroll left
		top;
	height: 20px;
	width: 117px;
	position: relative;
	top: -20px;
	border: 0px solid red;
}

#mastheadSearch input.text {
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	background: transparent none repeat scroll 0 0;
	border: medium none;
	color: #404040;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	left: 8px;
	line-height: normal;
	position: absolute;
	top: 4px;
	width: 90px;
}

#mastheadSearch input.submit {
	position: absolute;
	right: 5px;
	top: 8px;
}

#mastheadSearch img.submit {
	position: absolute;
	right: 5px;
	top: 8px;
}

/*  -----------------------
 Validierung - START
--------------------------- */
.valistar {
	font-weight: bold;
	color: #FF0000;
}

.SubmitErrorDiv {
	
}

.ErrorMsg,.ErrorDiv {
	display: none;
	width: 99%;
	color: #CC0000;
	border: 1px solid #CC0000;
	padding: 4px;
	margin-bottom: 6px;
	line-height: 160%;
}

/*  -----------------------
 Validierung - ENDE
--------------------------- */
#MainTable {
	border: 0px solid red;
	margin-top: 0px;
	margin-bottom: 0;
	margin-top: 2px;
}

#TopTable {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 0px solid green;
}

.topTable {
	
}

#BottomTable {
	width: 100%;
	height: 30px;
}

.bottomTable {
	color: #FFFFFF;
}

#HeaderTable {
	width: 100%;
}

.headerTable {
	font-size: 9px;
	color: #FFFFFF;
}



/*  -----------------------
 NewsWrapperTable + NavWrapperTable - START
--------------------------- */
.ticketEditTable{
	border: 0px solid #E0E0E0;
	/*
	border-top: 0px solid #c9c9c9;
	border-bottom: 0px solid #c9c9c9;
	border-left: 0px solid #c9c9c9;
	border-right: 0px solid #c9c9c9;
	background-color: #F4F4F4;
	*/
	/*padding: 0px 20px 4px 20px;*/	
}

.ticketEditCellwithborder{
	margin : 24px;
	padding-left:24px;
	border-bottom: 1px solid #c9c9c9;
}
	
.ticketEditCellwithoutborder{
	margin : 24px;
	padding-left:24px;	
}

/*, .TicketWrapperTable*/
.IntroWrapperTable, .TicketWrapperTable, .CheckinWrapperTable{
	border: 0px solid #E0E0E0;
	
	border-top: 1px solid #c9c9c9;
	border-bottom: 1px solid #c9c9c9;
	border-left: 1px solid #c9c9c9;
	border-right: 1px solid #c9c9c9;
	/*
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	
	*/
	background: transparent url(./BG_IntroTable.jpg) no-repeat scroll left top;
	background-color: #F4F4F4;
}

.CheckinWrapperTable { 
	/*background: transparent ; */ 
	/*background: transparent url(./BG_IntroTable.jpg) no-repeat scroll left top;*/
	background: transparent url(./BG_TicketTable.jpg) no-repeat scroll right top;
	background-color: #F4F4F4;
}

.IntroTicketWrapperTable, .TicketWrapperTableCreate {
	border: 1px solid #E0E0E0;
	
	border-top: 1px solid #c9c9c9;
	border-bottom: 1px solid #c9c9c9;
	border-left: 1px solid #c9c9c9;
	border-right: 1px solid #c9c9c9;
	/*
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	background: transparent url(./BG_IntroTable.jpg) no-repeat scroll left top;
	*/
	
	background-color: #F4F4F4;
}



.TicketWrapperTable { 
	border-top: 1px solid #c9c9c9;
	/*background: transparent url(./BG_TicketTable2.jpg) no-repeat scroll left top;*/ 
}

.TicketWrapperTableCreate { 
	border-top: 1px solid #c9c9c9;
	/*background: transparent url(./BG_TicketTable2.jpg) no-repeat scroll left top;*/ 
}


td.IntroWrapperTableTH, td.CheckinWrapperTableTH, .TicketWrapperTableTH  {
	font-family: Arial, Helvetica, Geneva;
	font-size: 24px;
	color: #5f798f;
	font-weight: normal;
	height: 119px;
	padding: 14px 4px 1px 20px;
	line-height: 110%;
}

.TicketWrapperTableTH {
 	height: 109px;
 }
td.IntroWrapperTableTH div {
	color: #5f798f;
}


td.TicketWrapperTableTH div {
	color: #5f798f;
}

td.CheckinWrapperTableTH {
 	height: 114px;
 	height: 60px;
 }
td.CheckinWrapperTableTH div {
	color: #5f798f;
}

td.IntroWrapperTableTD, td.CheckinWrapperTableTD, .TicketWrapperTableTD {
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	background-color: #F4F4F4;
	color: #5f798f;
	font-weight: normal;
	padding: 0px 20px 4px 20px;
	line-height: 130%;
}

td.IntroTicketWrapperTable, .TicketWrapperTableTD  {
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	background-color: #F4F4F4;
	color: #5f798f;
	font-weight: normal;
	padding: 0px 20px 4px 20px;
	line-height: 130%;
}

/*  -----------------------
 NewsWrapperTable + NavWrapperTable - START
--------------------------- */
.NewsWrapperTable,.NavWrapperTable {
	/*border: 1px solid red;*/
	border: 0px solid #ff0000;
	border-top: 1px solid #c9c9c9;
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	background: transparent url(./BG_NewsTable_2.png) repeat-x scroll left top;
}

td.NewsWrapperTableTH,td.NavWrapperTableTH {
	font-family: Arial, Helvetica, Geneva;
	font-size: 18px;
	color: #404040;
	font-weight: normal;
	padding: 14px 4px 1px 20px;
}

td.NewsWrapperTableTD,td.NavWrapperTableTD {
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	color: #404040;
	font-weight: normal;
	padding: 0px 20px 4px 20px;
}

img.NewsThumb,img.NavThumb {
	border: 0px solid red;
	float: left;
	margin-right: 16px;
	margin-bottom: 6px;
}

/*  ----------------------
 NewsWrapperTable - ENDE
----------------------- */ 
/*  -----------------------
 NewsTable - START
--------------------------- */
table.NewsTable {
	height: 20px;
	width: 117px;
	position: relative;
	top: -20px;
	border: 1px solid red;
}

/*  -----------------------
 NewsTable - ENDE
--------------------------- */ /*  -----------------------
 FavoritenTable - START
--------------------------- */
table.favTable {
	border: 0px solid #E7E7E7;
	border-top: 1px solid #c9c9c9;
	background-color: #F8F8F8;
}

.favTable td, .favTable span {
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	color: #5f798f;
} {
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	color: #5f798f;
}

.favTableTD {
	padding: 4px 4px 4px 12px;
}

.favTableTD2 {
	padding: 4px 4px 4px 12px;
}

td.favTableTH {
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	background-color: #EDEDED;
	color: #5F798F;
	font-weight: bold;
	padding: 4px 4px 4px 12px;
	border: 0px solid #FF0000;
}

/*  ----------------------
 FavoritenTable - ENDE
----------------------- */ 

/*  ----------------------
 ProfileTable - ANFANG
----------------------- */ 
table.profileTable {
	border: 0px solid #E7E7E7;
	border-top: 0px solid #c9c9c9;
}
 
table.profileTable td {
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	color: #5f798f;
	border-bottom:1px solid white;
}

/*  ----------------------
 ProfileTable - ENDE
----------------------- */ 

/*  -----------------------
 NavlinkTable - START
--------------------------- */
table.navlinkTable {
	border: 1px solid #ECECEC;
}

.navlinkTable td {
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
}

td.navlinkTableTH {
	background-color: #ECECEC;
	font-size: 12px;
	font-weight: bold;
	color: #404040;
	color: #5f798f;
	border-top: 0px solid #FFFFFF;
	padding: 4px 4px 4px 20px;
}

td.navlinkTableTD {
	padding: 4px 4px 4px 20px;
}

td.navlinkTableTD1 {
	padding: 4px 4px 4px 10px;
	border-left: 1px solid #ECECEC;
	border-bottom: 1px solid #ECECEC;
}

td.navlinkTableTD2 {
	border-right: 1px solid #ECECEC;
	border-bottom: 1px solid #ECECEC;
}

/*  ----------------------
 NavlinkTable - ENDE
----------------------- */
	/******* TWITTER Table in der rechten Spalte ************************/
.TwitterTable {
	border: 0px solid #E0E0E0;
	border-top: 0px solid #c9c9c9;
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	background: transparent url(./BG_TwitterTable.jpg) no-repeat scroll left
		top;
}

	/******* WußtenSieSchon Table in der rechten Spalte ************************/
.WSSDTable {
	border: 0px solid #E0E0E0;
	border-top: 0px solid #c9c9c9;
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	background: transparent url(./BG_WSSD.jpg) no-repeat scroll left top;
	background-color:#DDDDDD;
	margin-top:12px;
}



/********************** Tabelle mit den 3 Hauptspalten  ***********************/
#OuterTable,#OuterTable0 {
	height: 100%;
	border: 0px solid green;
}

TD.outerCol1 {
	border: 0px solid green;
}

TD.outerCol2 {
	border: 0px solid green;
}

TD.outerCol3 {
	border: 0px solid green;
}

/** Eine Spalte über die ganze Breite ***/
TD.outerCol0 {
	width: 100%;
	border: 0px solid blue;
}

/********************** Divs in den 3 Hauptspalten  ************************/
#Col1Div {
	position: relative;
	z-index: 1;
	height: 90%;
	margin-top: 0px;
	padding-left: 0px;
	padding-top: 0px;
	background-color: #FFFFFF;
	border: 0px solid red;
}

#Col2Div, #Col2aDiv {
	position: relative;
	z-index: 1;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	overflow: hidden;
	border: 0px solid blue;
}


#Col3Div {
	position: relative;
	z-index: 1;
	height: 100%;
	margin-top: 0px;
	padding-top: 0px;
	border: 0px solid green;
}

/** Eine Spalte über die ganze Breite ***/
#Col0Div {
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
	margin-top: 0px;
	padding-left: 0px;
	padding-top: 0px;
	border: 0px solid red;
}

/********************** Div als Seiten-Überschrift *******************************************/
div.PageHeadlineDiv {
	position: relative;
	z-index: 1;
	width: 100%;
	margin-top: 0px;
	padding: 10px;
	background-color: #000080;
	color: #FFFFFF;
	font-family: Arial, Helvetica;
	font-weight: bold;
	font-size: 14pt;
}


/**********************Normaler Link *******************************************/
A, A.ulink,.pseudolink, A:visited, A:active, A:hover {
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, Geneva;
	color: #8094A4;
}



A:hover, .pseudolink:hover { 
	color: #CC0000;
	font-size: 12px;
	text-decoration: underline;
}

/**********************Normaler Link - Unterstrichen **********************/
A.ulink {
	text-decoration: underline;
}

A.ulink:visited {
	text-decoration: underline;
}

A.ulink:active {
	text-decoration: underline;
}

A.ulink:hover {
	text-decoration: underline;
	color: #CC0000;
}

/**********************Hilfe auf dieser Seite-Link oberhalb der DataTables **********************/

A.HilfeAufDieserSeite, A.HilfeAufDieserSeite:active, A.HilfeAufDieserSeite:visited {
	color: #404040;
}

/**********************Normaler Link - Unterstrichen **********************/
A.AktuellesLink {
	text-decoration: none;
	font-size: 16px;
	font-family: Arial, Helvetica, Geneva;
	color: #454545;
}

A.AktuellesLink:active, A.AktuellesLink:visited {
	color: #454545;
}


A.AktuellesLink:hover {
	text-decoration: underline;
	color: #5f798f;
}

/*************************** Suche  *******************************/
TD.suche {
	color: #FFFFFF;
}

/*************************** Header- und Extra-Links *******************************/
TD.headerlink {
	color: #FFFFFF;
}

A.headerlink {
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, Geneva;
	color: #FFFFFF;
}

A.headerlink:visited {
	color: #FFFFFF;
}

A.headerlink:active {
	color: #FFFFFF;
}

A.headerlink:hover {
	color: #DDDDDD;
	text-decoration: none;
}

TD.extralink {
	
}

A.extralink {
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
}

A.extralink:visited {
	color: #000000;
}

A.extralink:active {
	color: #000000;
}

A.extralink:hover {
	text-decoration: underline;
	color: #9A0000;
}

/*  -------------------------------------------------------------------------
Links in Tables - A.viewsub, A.viewcat, A.viewdet
---------------------------------------------------------------------------- */
.headline1 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.headline2 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

/***************************Kategorie in View *******************************/
td.viewcat,td.viewcat0,A.viewcat,A.viewcat:visited,A.viewcat:active,A.viewcat:hover
	{
	font-size: 12px;
	font-weight: bold;
	color: #666F74;
}

td.viewcat {
	padding-top: 1px;
	background-color: #D6D8D9;
}

/**** Padding=0 für Bul + Corner **********/
td.viewcat0 {
	padding: 0px;
	background-color: #D6D8D9;
}

A.viewcat,A.viewcat:visited,A.viewcat:active,A.viewcat:hover {
	text-decoration: none;
}

A.viewcat:hover {
	color: #000000;
}

img.viewcatBul {
	margin: 3px;
	margin-top: 4px;
	margin-right: 8px;
}

aktuellesCat {
	font-size: 12px;
	font-weight: bold;
	color: #AA0000;	
}
	
aktuellesSub {
	font-size: 14px;
	font-weight: bold;
	color: #5F798F;	
}

aktuellesAbstract {
	font-size: 12px;
	font-weight: normal;
	color: #5F798F;	
}

/***************************Subject in View *******************************/
td.viewsub,div.viewsub,td.viewsub_Trans,A.viewsub,A.viewsub:visited,A.viewsub:active,A.viewsub:hover
	{
	font-family: Arial, Helvetica, Geneva;
	font-size: 14px;
	font-weight: normal;
	color: #CC0000;
	color: #5f798f;
}

td.viewsub {
	padding-left: 0px;
}

td.viewsub_Trans {
	background-color: #FFFFFF;
}

A.viewsub {
	text-decoration: none;
}

A.viewsub:hover {
	color: #5F798F;
}

/***************************Abstract in View *******************************/
.viewabstract {
	font-size: 12px;
	margin-top: 4px;
	margin-bottom: 4px;
}

/***************************Caption - Bildunterschriften in View *******************************/
.viewCaption {
	font-size: 10px;
	margin-bottom: 4px;
}

/***************************Text in View noch nicht in Gerauch *******************************/
.viewtext {
	font-size: 12px;
}

/*************************** TH in View *******************************/
td.viewTH {
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	font-weight: normal;
	background-color: #E4E6E8;
}

/*************************** TD in View *******************************/
td.viewTD,td.viewTD0,td.viewTD_Dark,td.viewTD0_Trans {
	font-size: 12px;
}

/**** Padding=0 für Image-Zellen **********/
td.viewTD0 {
	padding: 0px;
}

td.viewTD0_Trans {
	padding: 0px;
	background-color: #FFFFFF;
}

td.viewTD_Dark {
	background-color: #C4D1D7;
}

/*************************** Mehr-Link in View #8094A4 *******************************/
A.morelink,A.morelink:visited,A.morelink:active,A.morelink:hover,  A.MehrLink,A.MehrLink:visited,A.MehrLink:active,A.MehrLink:hover {
	font-size: 12px;
	font-weight: normal;
	color: #8094A4;
	text-decoration: none;
}

A.morelink:hover, a.MehrLink:hover {
	color: #CC0000;
	text-decoration: underline;
}

/***************************Link in View *******************************/
td.viewlink,A.viewlink,A.viewlink:visited,A.viewlink:active,A.viewlink:hover
	{
	font-size: 12px;
	font-weight: normal;
}

A.viewlink,A.viewlink:visited,A.viewlink:active,A.viewlink:hover {
	text-decoration: underline;
}

A.viewlink:hover {
	color: #CC0000;
}

/***************************Mehr-Link in View *******************************/
A.viewdet {
	text-decoration: none;
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	color: #DE424A;
}

A.viewdet:visited {
	color: #DE424A;
}

A.viewdet:active {
	color: #DE424A;
}

A.viewdet:hover {
	color: #DE424A;
}

/******************** Überschriften im Kasten oben auf allen Seiten TD oder Div ************************/
.headline {
	font-size: 12px;
	font-weight: bold;
	color: #404040;
	padding-left: 0px;
}

/***************************Subject in Doc *******************************/
.subject {
	font-weight: bold;
	font-size: 12px;
	color: #5f798f;
}

/***************************Abstract in Doc *******************************/
.abstract {
	font-weight: normal;
	font-size: 12px;
	color: #404040;
}

/*************** Footer *********************************/
#FooterTable {
	width: 970px;
	border: 0px solid red;
	margin-left: 0px;
}

#footer {
	height: 64px;
	width: 100%;
	background: #fff url(./footerBg.gif) left top repeat-x;
	z-index: 1;
	border: 0px solid red;
}

#footer div.content {
	width: 880px;
	margin-left: 0px;
	color: #cccccc;
	padding-top: 42px;
	border: 0px solid green;
}

#footer div.content a {
	text-decoration: none;
	color: #404040;
	display: block;
	float: left;
	margin: 0 4px 0 0;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
}

#footer div.content a.red,#footer div.content a:hover {
	color: #c00000;
}

#footer div.content .floatLeft {
	width: 480px;
	padding-bottom: 5px;
	border: 0px solid blue;
}

#footer div.content ul {
	float: left;
	padding: 3px 0;
	margin: 0 0 0 0px;
}

#footer div.content ul li {
	float: left;
	padding: 3px 0 0 0;
	margin: 0 3px 0 0px;
	font-size: 7pt;
	font-family: Arial, Helvetica, sans-serif;
}

#footer div.content .floatRight {
	width: 390px;
	padding-bottom: 5px;
	border: 0px solid green;
}

#footer div.content .floatRight ul {
	float: right;
}

#footer div.content .floatRight ul li {
	color: #404040;
}

#footer div.content .floatRight ul li.first {
	padding-left: 0;
	color: #ccc;
}

#footer div.content .floatRight ul li {
	float: right;
	text-align: right;
	color: #404040;
	font-size: 7pt;
	font-family: Arial, Helvetica, sans-serif;
}

#footer div.content .floatRight ul li.last {
	width: 320px;
}

/*  -----------------------------------------------------------------------------------------
Navigator - ANFANG
------------------------------------------------------------------------------------------ */
	/*************************SubNav************************/
td.subnav,td.subnavhot {
	font-family: Arial, Helvetica, Geneva;
	font-size: 16px;
	background-color: #000080;
	color: #000000;
}

td.subnavhot {
	background-color: #BBBBBB;
	color: #FFFFFF;
}

A.subnav,A.subnavhot {
	text-decoration: none;
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	color: #5F798F;
}

A.subnav:visited {
	color: #5F798F;
	font-size: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, Geneva;
}

A.subnav:active {
	color: #5F798F;
}

A.subnav:hover {
	color: #5F798F;
}

A.subnavhot {
	color: #FFFFFF;
	font-weight: bold;
}

A.subnavhot:visited {
	color: #FFFFFF;
}

A.subnavhot:active {
	color: #FFFFFF;
}

A.subnavhot:hover {
	color: #FFFFFF;
}

/*  ----------------------
Navigator - ENDE
----------------------- */ /*  ----------------------
Seiten-Navigator 
----------------------- */
table.sidelink {
	width: 100%;
}

td.sidelink {
	height: 20px;
}

A.sidelink,A.sidelinkhot {
	text-decoration: none;
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	color: #FFFFFF;
}

A.sidelink:visited {
	color: #FFFFFF;
}

A.sidelink:active {
	color: #FFFFFF;
}

A.sidelink:hover {
	color: #FFFFFF;
}

A.sidelinkhot {
	color: #FFFFFF;
	font-weight: bold;
}

A.sidelinkhot:visited {
	color: #FFFFFF;
}

A.sidelinkhot:active {
	color: #FFFFFF;
}

A.sidelinkhot:hover {
	color: #FFFFFF;
}

#PagenavTable {
	border: 0px solid #FFD6bC;
}

td.pagenavHead {
	font-size: 12px;
	font-weight: bold;
	color: #5F798F;
	height: 28px;
	padding-left: 4px;
}

td.pagenav,td.pagenavhot,td.pagenavcold,td.pagenav0,td.pagenavhot0 {
	font-size: 12px;
	background-color: #E4E6E8;
	color: #5F798F;
	padding: 3px;
	font-weight: normal;
}

td.pagenavhot {
	font-weight: bold;
}

td.pagenavcold {
	color: #5F798F;
	font-weight: normal;
}

td.pagenav0,td.pagenavhot0 {
	padding: 0px;
}

A.pagenav,A.pagenav:visited,A.pagenav:active,A.pagenav:hover,A.pagenavhot,A.pagenavhot:visited,A.pagenavhot:active,A.pagenavhot:hover,A.pagenavcold,A.pagenavcold:visited,A.pagenavcold:active,A.pagenavcold:hover
	{
	text-decoration: none;
	color: #5F798F;
	font-family: Arial, Helvetica;
	font-size: 12px;
}

A.pagenav:hover {
	color: #CC0000;
}

A.pagenavhot {
	font-weight: bold;
}

A.pagenavcold {
	color: #5F798F;
}

img.pagenavBul {
	margin-top: 6px;
}

/*  ----------------------
Seiten-Navigator - ENDE
----------------------- */
	/***************************  Paging-Navigator über Listen *******************************/
SPAN.pagingnav {
	color: #5f798f;
	font-weight: normal;
	font-size: 12px;
}

A.pagingnav,A.pagingnavhot {
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	color: #5f798f;
}

A.pagingnav:visited {
	color: #5f798f;
}

A.pagingnav:active {
	color: #5f798f;
}

A.pagingnav:hover {
	color: #CC0000;
}

A.pagingnavhot {
	font-weight: bold;
	color: #CC0000;
}

.InfoLabel {
	text-align: center;
	padding: 2px;
	margin-top: 4px;
	color: #FFF00F;
	background-color: #2064A3;
	background-color: #AEAEAE;
	font-weight: bold;
	display: none;
	border: 1px solid #FFF00F;
}

/*********************************************** Buttons *********************************/
.avayabutton {
	color:#FFFFFF;
	background-color:#7697B2;
			
}

.but1 {
	font-size: 10px;
}


inputTEdit {
	cursor: pointer;
}


input.radio {
	border-width: 0px;
}

input.radioTrans {
	border-width: 0px;
	background-color: #FF0000;
}

input.checkbox {
	border-width: 0px;
}

/* Sonderformate */
.fdate {
	font-size: 12px;
	width: 70px;
}
.ftime {
	font-size: 12px;
	width: 40px;
}

.f100 {
	font-size: 12px;
	width: 100%;
}

.f98 {
	font-size: 12px;
	width: 98%;
}

.f99 {
	font-size: 12px;
	width: 99%;
}

.cbnav {
	font-size: 12px;
	width: 178px;
}

.fsearch {
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	width: 80px;
}

/* Texteingabefelder */
.fxxs {
	font-size: 12px;
	width: 22px;
}

.fxs {
	font-size: 12px;
	width: 36px;
}

.fs {
	font-size: 12px;
	width: 47px;
}

.fsm {
	font-size: 12px;
	width: 100px;
}

.fm {
	font-size: 12px;
	width: 150px;
}

.fxm {
	font-size: 12px;
	width: 180px;
}

.fl {
	font-size: 12px;
	width: 210px;
}

.fxl {
	font-size: 12px;
	width: 250px;
}

.fxxl {
	font-size: 12px;
	width: 300px;
}

.fxxxl {
	font-size: 12px;
	width: 350px;
}

/* Comboboxen */
.cbxs {
	font-size: 12px;
	width: 66px;
}

.cbs {
	font-size: 12px;
	width: 100px;
}

.cbsm {
	font-size: 12px;
	width: 125px;
}

.cbm {
	font-size: 12px;
	width: 150px;
}

.cbxm {
	font-size: 12px;
	width: 160px;
}

.cbxm {
	font-size: 12px;
	width: 170px;
}

.cbl {
	font-size: 12px;
	width: 210px;
}

.cbxl {
	font-size: 12px;
	width: 300px;
}

.cbxxl {
	font-size: 12px;
	width: 400px;
}

.cb100 {
	font-size: 12px;
	width: 100%;
}

/* textareas */
.ta100 {
	font-size: 12px;
	width: 100%;
	height: 100px;
}

.tas {
	font-size: 12px;
	width: 40px;
	height: 100px;
}

.tam {
	font-size: 12px;
	width: 200px;
	height: 100px;
}

.tal {
	font-size: 12px;
	width: 310px;
	height: 100px;
}

.taxl {
	font-size: 12px;
	width: 400px;
	height: 100px;
}

.taxxl {
	font-size: 12px;
	width: 440px;
	height: 100px;
}

.taAbstract {
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	width: 100%;
	height: 80px;
}

.taBody {
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	width: 100%;
	height: 200px;
}
